<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Contract Term Remaining (Months) --></label>
    <name>Contract_Term_Remaining_Months__c</name>
</CustomFieldTranslation>
